» Ubuntu » Pakketten

Error

two or more packages specified (pciutils-dev hardy-updates)